Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/28059/?format=api
{ "ob_id": 28059, "uuid": "304f760f1dcb4913aa5bef4cda2e2261", "title": "ARSF - IG13_21 Project : Greenland, Helheim area", "abstract": "Scientific objective: Testing a theory of glacial calving.", "keywords": "IG13_21, IG13/21,NERC-ARF", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/118159/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143688/?format=api" ] }